% \section{The No Accept Variatiant}

% After spending the last Sections on analyzing the Postdoc problem in the \textit{reservation-per-item} model, we want to take some time to unterstand where the difficulties came from. We show that the problem becomes almost trivial to analyze when we forbid the interviewer to accept candidates. It is important to note that in this model the competitive ratio tends to infinity as the reservation cost goes to $1$ since the interviewer has to reserve a candidate and for large $c$ this will kill the gain at the first reservation. 

% Non the less it is intersting to see that the difficulties in the analysis above come from the accepting. In this restricted model the interviewer cannot screw up once the winning candidate is reserved which makes it easy to analyze. We show that the interviewer will not reserve $1$-candidates in the optimal strategy and the thresholds for reserving $2$-candidates are easily given in closed form. 

% \vspace{3mm}

% % \begin{figure}[ht]
% %     \centering
% %     \includegraphics[width=0.9\linewidth]{no_accept_optimal_strategy_structure.png}
% %     \vspace{-4mm}
% %     \caption{Action Structure of the optimal strategy for the PostDoc problem with reject and reserve}
% %     \label{fig:opt_no_accept}
% % \end{figure}

% First one should note that an optimal strategy makes decisions only based on the rank of the current candidate and the
% position of the candidate and on nothing else. The relative ranking of the already interviewed candidates does not contain any information about the relative ranking of any future candidate.

% \begin{samepage}
%     \begin{theorem}
%         \mbox{}
%         \begin{itemize}
%             \item[(1)] For $c > \frac{n^2}{4n(n-1)}$, it is optimal to ignore $1$-candidates
%             \item[(2)] For $c \leq  \frac{n^2}{4n(n-1)}$, it is optimal to reserve all 1-candidates between $r_1 = n/2 - \sqrt{n^2/4 -
%                         cn(n-1)} $ and $ r_2= n/2 + \sqrt{n^2/4 - cn(n-1)}$ and to reject all 1-candidates outside this range.
%         \end{itemize}
%     \end{theorem}
% \end{samepage}
% \begin{proof}
%     We will first proof that for all $k$ with $f_k \leq c$ ignoring is optimal and for all $k$ with $f_k \geq c$ reserving
%     is optimal.

%     Let $A$ be an optimal strategy that ignores 1-candidates at $r_1 \leq k \leq r_2$. Let $A'$ be equivalent to $A$
%     besides that $A'$ reserves 1-candidates at $k$. Over all instances $I$ which have a 1-candidate at $k$ we get an
%     expected gain of
%     \[gain_{A'}(I) = gain_A(I) - c + f_k \geq gain_A(I) \]

%     since $f_k \geq c$. For all other instances the gain is unchanged. Thus reserving at between $r_1$ and $r_2$ is
%     optimal.

%     Now let $A$ be an optimal strategy that reserves 1-candidates at $k < r_1$ or $k > r_2$. Note here that $f_k < c$.
%     Analogous to the above part it can easily be shown that ignoring is optimal.

%     (1) Note that $f_k$ is a quadratic polynomial and has a maximum value of $\frac{n^2}{4n(n-1)}$

%     (2) Note that $r_1$ and $r_2$ are the roots of the polynomial $p(x) = f_x - c$ and thus it is easy to see that $f_k
%         \geq c$ for $r_1 \leq k \leq r_2$.
% \end{proof}

% \begin{theorem}
%     It is optimal to reserve 2-candidates starting at \[r_3=1/2 + \sqrt{1/4 + cn(n-1)}\] and reject all before.
% \end{theorem}

% \begin{proof}
%     Note that $r_3$ is the second root of $p(x) = g_x - c$ and it is thus easy to see that $g_k \geq c$ for all $k \geq
%         r_3$.

%     Analog to the proof of the theorem above, it can easily be shown that for $k \geq r_3$ reserving is optimal and for
%     $k < r_3$ rejecting is optimal.
% \end{proof}